cPanel vulnerability - TSR-2016-0001 Announcement

The cPanel security team has identified several security concerns in their control panel software. They have released patches to address all these security concerns with the cPanel and WHM product. ¬†This patch addresses 20 vulnerabilities in cPanel & WHM software versions 11.54, 11.52, 11.50, and 11.48. ¬† For more details regarding this ... Read More »

28th Jan 2016